Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365752 - debug plugins are always packaged
Summary: debug plugins are always packaged
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: otopi
Classification: oVirt
Component: Packaging.rpm
Version: master
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: ovirt-4.1.0-rc
: 1.6.0
Assignee: Yedidyah Bar David
QA Contact: Petr Kubica
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 07:17 UTC by Yedidyah Bar David
Modified: 2017-05-11 09:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:42:30 UTC
oVirt Team: Integration
rule-engine: ovirt-4.1+
ylavi: planning_ack+
sbonazzo: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 62183 master MERGED packaging: spec: exclude debug plugins 2016-09-04 07:58:09 UTC
oVirt gerrit 63203 otopi-1.5 MERGED packaging: spec: exclude debug plugins 2016-09-04 07:58:58 UTC

Description Yedidyah Bar David 2016-08-10 07:17:44 UTC
Description of problem:

debug plugins are packaged both in 'otopi' and in 'otopi-debug-plugins'.

Comment 1 Yedidyah Bar David 2016-09-07 07:46:32 UTC
Perhaps 4.0.5? Already merged to otopi-1.5 branch.

Comment 2 Sandro Bonazzola 2016-09-07 16:34:13 UTC
done

Comment 3 Sandro Bonazzola 2016-09-28 09:56:07 UTC
Postponed to 4.0.6 not being worth to issue a release just for this.

Comment 4 Petr Kubica 2017-01-31 18:22:17 UTC
Verified in otopi-1.6.0-0.2.master.gitaa0a779.el7ev.noarch


Note You need to log in before you can comment on or make changes to this bug.